/*

---------------------------------------------------------------------------------------

	Responsive Cascading Style Sheets (CSS) Based on Twitter Bootstrap

	by: Mamun ur Rosid | email: mrosid@bol-online.com | mamun.m46@gmail.com



background: url(../images/body_bg-top.jpg) center top no-repeat, url(../images/body_bg-bottom.jpg) center bottom no-repeat, url(../images/body_bg-mid.jpg) center bottom repeat-y;

---------------------------------------------------------------------------------------	           					*/



body { background:#F9781C; }

a { color:#F9781C; } a:hover { color:#F9781C; }

.container_body { width:100%; max-width:1600px; margin:auto; padding-top:80px; background: #fff; }



.home-mobile {display:none;}

.home-pc {display:inherit;}

.panel > .table-bordered, .panel > .table-responsive > .table-bordered { border:1px solid #ddd; }

.img-pub {float:left; margin:0 15px 15px 0;}

.img-cd { float:left; width:90%; max-width:550px; margin:0 20px 10px;}





.social_activities .media_center_box-carousel{

    min-height: 450px !important;

    max-height: 450px !important;

}

.social_activities p{

	text-align: center;

}

.our_work .donorcarousel-control{

	top: 45% !important;

}

.get_involved_box button{

	width: 100%;

	font-size: 16px;

	background: #fff;

    border: 1px solid #F9781C;

    color: #F9781C;

} 

.get_involved_box .media_center_box{

	height: 1100px;

}

.nsp_getinvolved_box p{

	font-size: 18px;

	color: #222;

}









.news { clear:both; margin:0 15px 20px 10px; font-family:'itc_officina_sans_book', Arial,Helvetica,sans-serif;   }

.news_head { font-size:18px; font-family:'itc_officina_sans_bold', Arial,Helvetica,sans-serif; } .news_head a { color:#555;  }

.news_text { padding-bottom:3px; }

.news_more { float:left; } .news_more a { color:#F9781C; font-style:italic; }.news_more a:hover { color:#983300; }

.news_date { color:#983300; text-decoration:underline; padding-bottom:3px; }



.care_home-head { padding:10px 0; font-size:25px; text-align:center; color:#983300; font-family:'itc_officina_serif_bold', Arial,Helvetica,sans-serif; letter-spacing:1px; }

.care_home-detail { padding:0 20px; font-size:16px; text-align:justify; font-family:'itc_officina_sans_book', Arial,Helvetica,sans-serif; line-height:25px; }



.panel { background:none; border:0;   border-radius: 0px;  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .0);  box-shadow: 0 1px 1px rgba(0, 0, 0, .0); }

.panel-default > .panel-heading { color:#fff; font-size:21px; text-transform:uppercase; text-align:center; font-family:'itc_officina_serif_bold', Arial,Helvetica,sans-serif; letter-spacing:1px;

background: url(../images/bg_panel_header-left.png) top left no-repeat, url(../images/bg_panel_header-right.png) right top no-repeat, url(../images/bg_panel_header-mid.png) left top repeat-x;

 border:0; padding-top:8px;}

.panel-default > .heading1 { background: url(../images/bg_panel_header1-left.png) top left no-repeat, url(../images/bg_panel_header1-right.png) right top no-repeat, url(../images/bg_panel_header-mid.png) left top repeat-x;}

.panel-default > .heading2 { background: url(../images/bg_panel_header1-left.png) top left no-repeat, url(../images/bg_panel_header1-right.png) right top no-repeat, url(../images/bg_panel_header-mid.png) left top repeat-x;

							 font-size:16px; padding-top:12px; padding-bottom:12px; }



.panel-body { padding:15px 20px 0; }

.panel-body ul { list-style:url(../images/list_arrow.png); line-height:25px; padding-left:25px; }

.panel-body ul li { font-size:16px; font-family:'itc_officina_sans_book', Arial,Helvetica,sans-serif;  }

.panel-body ul li a { color:#555; text-decoration:underline;  }

.panel-body ul li a:hover { color:#F9781C; }



.panel-list-body { padding:15px 20px 0; }

.panel-list-body ul { list-style:url(../images/list_arrow.png); line-height:25px; padding-left:25px; }

.panel-list-body ul li { font-size:16px; font-family:'itc_officina_sans_book', Arial,Helvetica,sans-serif;  }

.panel-list-body ul li a { color:#555; text-decoration:none;  font-weight: 600;}

.panel-list-body ul li a:hover { color:#F9781C; }


.panel-footer { background:none; padding:5px; border:0; text-align:center; font-size:16px; font-family:'itc_officina_sans_bold', Arial,Helvetica,sans-serif; }



.message { padding-left:15px; }

.img-shadow { float:left; margin-right:10px; margin-bottom:5px; }

.message-name, .message-post { text-align:left; }

.message-name { padding-top:15px; font-size:16px; font-family:'itc_officina_sans_bold', Arial,Helvetica,sans-serif; }

.message-post { font-size:16px; font-family:'itc_officina_sans_book', Arial,Helvetica,sans-serif; }

.message-text { clear:both; text-align:justify; font-size:16px; line-height:24px; font-family:'itc_officina_sans_book', Arial,Helvetica,sans-serif; }



.view_all { width:100%; text-align:right; }

.view_all a { 

color:#F9781C;

font-family:'itc_officina_sans_book',Arial,Helvetica,sans-serif;

text-decoration:underline;

 }

.view_all a:hover { color:#983300; }



.text_point { background:#F9A01F; color:#fff; margin-bottom:5px; padding:5px 10px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-family:'itc_officina_sans_bold', Arial,Helvetica,sans-serif; }

.ar {text-align:center; }





.cp_area { padding:25px 20px; font-size:16px; }

	.cp_text { padding:0 0 0 25px; }

	.cp_point { color:#D68528; padding:8px 0px; font-family:'itc_officina_sans_bold', Arial,Helvetica,sans-serif; }





/* ---------- search and social ---------- */



	

.search_footer { margin-top:15px; }

.search_footer .toolbar li { float: left; }

.search_footer .toolbar li button { border-right: 1px solid #fff; border-left:0; }

.search_footer .toolbar img,

.search_footer .toolbar input[type="search"],

.search_footer .toolbar button { background: #F9781C; color: #fff; display: block; position: relative; border-left: 1px solid #fff; border-right:0; max-height:35px; }

.search_footer .toolbar input[type="search"] { display: none; width: 135px; height: 20px; margin:5px 0; padding:2px 10px 2px; border:1px #fff solid; border-left:0; font-size:1em; }

		.connect { margin:20px 0; font-family:'itc_officina_sans_book', Arial,Helvetica,sans-serif; font-size:16px; text-align:center; }

		.connect a, .powered a { color:#fff; font-family:'itc_officina_sans_bold', Arial,Helvetica,sans-serif; font-size:17px; }

		.powered { text-align:right; margin:20px -15px 0; font-family:'itc_officina_sans_book', Arial,Helvetica,sans-serif; font-size:16px; }



fieldset { border: 0; margin: 0; padding: 0; }

button { -webkit-appearance: button; background: transparent; border: 0; cursor: pointer; margin: 0; padding: 0; text-transform: none; }

button::-moz-focus-inner { border: 0; padding: 0; }



input { border: 0;  margin: 0; padding: 0; }

input:focus { outline: none; }

input[type="search"] { -webkit-appearance: textfield; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button,

input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }



input::-moz-focus-inner { border: 0; padding: 0; }



.search_social ul, .search_footer ul { list-style: none; margin: 0; padding: 0; }

.toolbar { color: #fff; }

.toolbar li { float: right; }

.toolbar li button { border-left: 1px solid #fff; border-right:0; }



.toolbar img,

.toolbar input[type="search"],

.toolbar button { background: #F9781C; color: #fff; display: block; position: relative; border-right: 1px solid #fff; max-height:28px; }



.toolbar a:hover,

.toolbar input[type="search"]:hover,

.toolbar input[type="search"]:focus,

.toolbar button:hover { background: #F9781C; opacity: .85; }



.toolbar input[type="search"] { display: none; width: 135px; height: 10px; margin:4px 0; padding:6px 10px; border:1px #fff solid; border-right:0; font-size:1em; }

.toolbar input[type="search"]::-webkit-input-placeholder { color: #fff; }

.toolbar input[type="search"]::-moz-placeholder { color: #fff; opacity: 1; }

.toolbar input[type="search"]:-moz-placeholder { color: #fff; opacity: 1; }

.toolbar input[type="search"]:-ms-input-placeholder { color: #fff; }





/* ---------- click to expand ---------- */

#header { max-width:1600px; margin:0 auto -65px; padding:0; position:relative;}

#header-nav-wrapper { width:100%;position:relative;z-index:999;}

#header-nav-wrapper.stuck { position:fixed;top:0;}

#header-nav-wrapper.stuck #header { background-position:center 9999px;}

#header-nav-wrapper.stuck #site-name-slogan,#header-nav-wrapper.stuck #navigation { display:none; }

#header-nav-wrapper.stuck #block-block-23{display:block;}



#header-nav-wrapper.expanded{position:fixed;top:0;}

#header-nav-wrapper.expanded #header{background-position:center bottom;}

#header-nav-wrapper.expanded #site-name-slogan,#header-nav-wrapper.expanded #navigation{display:block;}



#header #site-name a{ float:left; margin:15px 10px 0; }

#block-block-23 { background: url(../images/bg-header-scroll.png) repeat-x center bottom;width:100%;max-width:1600px;height:100px;position:fixed;top:0;z-index:20;margin:0;padding:0;display:none;}

#block-block-23 .content { width:100%; max-width:1140px; margin:0 auto;padding:0;position:relative;}

#block-block-23 .scroll-logo a.logo { display:block; margin:5px 10px 0; }

#block-block-23 .expander-link a.expand { position:absolute;top:3px;right:20px;font-family:'OpenSansBold',Arial,Helvetica,sans-serif;font-size:1.2em;color:#fff;text-transform:uppercase;}



.navbar { border:0; color:#fff; font-family:'itc_officina_serif_bold', Arial,Helvetica,sans-serif; letter-spacing:1px; background:url(../images/bg-header.png) repeat-x center top; padding-bottom:40px; }

.navbar a { border:0; text-transform:uppercase; color:#fff; }

.navbar-nav > li { margin-bottom:9px; margin-top:2px; border-right: 2px solid #fff; }

.navbar-nav > li:last-child { border-right: 0px solid #fff; }

.navbar-nav > li > a { font-size:1.3em; margin:1px 0; padding:1px 13px; }

.navbar-nav > li > a:hover, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus { background:none; color:#F26522; }

.navbar-nav > li > .dropdown-menu { margin-top:8px; }

.navbar-right .dropdown-menu { right:auto; }

.dropdown-menu { font-size:14px; background:#F9781C; }

.dropdown-menu > li { border-bottom:1px solid #F9A01F; }.dropdown-menu > li:last-child { border-bottom:0; }

.dropdown-menu > li> a { line-height:35px; color:#fff; }

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { background:#F9A01F; color:#fff; }



.navbar-brand { height:180px; padding:0; }

.tag_search_social { height:90px; background:#F9781C; }

.tag { float:left; max-width:380px; padding:12px 0 0 140px; }

.tag_sticky { float:left; width:280px; margin: -30px 0 0 240px; }

.tag img { margin:0 auto; }

.search_social { float:right; width:550px; height:33px;padding:0;font-family:'OpenSansBold',Arial,Helvetica,sans-serif;  margin: 4px; 0 0 0;}

.search_social-contact { text-align:right; font-size:1em; font-family:'itc_officina_serif_bold', Arial,Helvetica,sans-serif; letter-spacing: .11em; padding:4px 12px; padding-right:0; }

.small_menu { text-align:right; padding-top:12px; font-size:1em; font-family:'itc_officina_serif_bold', Arial,Helvetica,sans-serif; letter-spacing: .11em; }



.navbar-toggle { border:1px solid #fff; }

.navbar-toggle .icon-bar { background:#fff; }



/* ---------- carousel slider backup ---------- 

.carousel {margin-top: -20px; }

.carousel-control { top:40%; width:40px; height:90px; z-index:15; }

.carousel-caption {	left: 0; top:0; bottom:0; width:100%; max-width:368px; padding:10px 30px 10px 60px; background:#ccc;  text-align:left;	}

.slider_title { padding-top:50px; font-size:23px; line-height:28px; color:#F26522; text-shadow:0 1px 2px rgba(255, 255, 255, .6); font-family:'itc_officina_serif_bold', Arial,Helvetica,sans-serif; letter-spacing:1px; }

.slider_details { padding-top:10px;  font-size:19px; line-height:28px; color:#333; text-shadow:0 1px 2px rgba(255, 255, 255, .6); text-align:justify;font-family:'itc_officina_sans_book', Arial,Helvetica,sans-serif; }

 

 

.carousel {margin-top: -20px; }

.carousel-control { top:40%; width:40px; height:90px; }

.carousel-caption { 

	left: -25px; width:100%; padding:10px 30px 10px 50px; background:#fff; opacity: .8; text-align:right; transform:skew(-25deg);-o-transform:skew(-25deg);-moz-transform:skew(-25deg);-webkit-transform:skew(-25deg);

	}

.slider_title { 

	font-size:21px; color:#F26522; text-shadow:0 1px 2px rgba(255, 255, 255, .6); font-family:'itc_officina_serif_bold', Arial,Helvetica,sans-serif; letter-spacing:1px;

	transform:skew(25deg);-o-transform:skew(25deg);-moz-transform:skew(25deg);-webkit-transform:skew(25deg);

	}

.slider_details { font-size:16px; color:#000; text-shadow:0 1px 2px rgba(255, 255, 255, 0);

font-family:'itc_officina_sans_book',Arial,Helvetica,sans-serif;

 transform:skew(25deg);-o-transform:skew(25deg);-moz-transform:skew(25deg);-webkit-transform:skew(25deg);

  }

 

 ---------- carousel slider backup ---------- */



.carousel {margin-top: 0px; _padding-bottom:35px; }

.carousel-control { top:40%; width:40px; height:90px; }

.carousel-caption { width:100%; padding:10px 30px 10px 50px; 	}

.slider_title { 

	font-size:21px; color:#F26522; text-shadow:0 1px 2px rgba(255, 255, 255, .6); font-family:'itc_officina_serif_bold', Arial,Helvetica,sans-serif; letter-spacing:1px;

	transform:skew(25deg);-o-transform:skew(25deg);-moz-transform:skew(25deg);-webkit-transform:skew(25deg);

	}

.slider_details { font-size:16px; color:#000; text-shadow:0 1px 2px rgba(255, 255, 255, 0);

font-family:'itc_officina_sans_book',Arial,Helvetica,sans-serif;

 transform:skew(25deg);-o-transform:skew(25deg);-moz-transform:skew(25deg);-webkit-transform:skew(25deg);

  }

  

/* added by arzon */

.e-recruitment{

	margin-top:8px;

	font-size:30px;

}



#carousel-case_story {  }

#carousel-case_story .item img { width:100%; }

#carousel-case_story .carousel-caption { width:75%; padding:10px; padding-left:32%; top:20%; text-align:right; 	}

#LatestNewsCarousel .carousel-control, #carousel-case_story .carousel-control { top:40%; width:30px; height:66px; }





/* ---------- Breadcrumb  style ----------  */



.breadcrumb { background:none; margin-bottom:0; }

.breadcrumb > .active { color:#333; }

.breadcrumb a, .breadcrumb .separator { color:#000; opacity: .8; }



/* ---------- About CARE style ---------- max-height:450px; overflow:auto; */



#carousel-about_care { background:#f9781c; }

#carousel-about_care .item img { width:50%; }

#carousel-about_care .carousel-caption { width:75%; padding:10px; padding-left:32%; top:20%; text-align:right; 	}

#carousel-about_care .carousel-control { top:40%; width:30px; height:66px; }



.about_care_box { background:#fff; padding:20px 15px 10px; color:#fff; min-height:300px; _margin-bottom:20px; }

.about_care_box img { margin:auto; }

.about_care_box h4 { font-size:21px; text-transform:uppercase; }

.about_care_box p { font-size:16px; }



.our_impact_box { background:#fff; padding:20px 15px 10px; color:#fff; min-height:302px; margin-top: 30px; }

.our_impact_box img { margin:auto; }

.our_impact_box h4 { font-size:21px; text-transform:uppercase; }

.our_impact_box p { font-size:16px; padding: 15px 0px; }

.our-impact-center .our_impact_box p { text-align: center; }



.impact-stories-footer { padding-top: 15px; clear: both; }

.our-impact-head img { width: 100px; padding: 10px}



.about_care_box-carousel { background:#454545; padding:20px 20px 10px; color:#fff; min-height:440px; max-height:440px; }

.about_care_box-carousel-2 { background:#454545; padding:20px 20px 10px; color:#fff; min-height:1050px; max-height:1050px; }





/* ---------- Media Center ---------- max-height:450px; overflow:auto; */



.media_center_box { background:#fff; padding:20px 15px 10px; color:#fff; min-height:275px; margin-bottom: 20px;}

.media_center_box h4 { font-size:24px; text-transform:uppercase; text-align:center; }



.nsp_box { float:inherit; border-top: 1px solid #fff; padding-top:10px; font-size:16px; color:#eee; }

.nsp_box a {  font-size:18px; color:#F9781C; }

.nsp_box p > a {  font-size:16px; font-style:italic; }

.nsp_box span.date { color:#983300; display: block; text-align: right; }



.media_center_box-carousel { background:#454545; padding:20px 20px 10px; color:#fff; min-height:300px; max-height:300px; }





/* ---------- index style ---------- */



.container_body_index-about { padding-top:100px; padding-bottom:80px; background:#0081ab url(../images/bg-pattern_cs.jpg) no-repeat center bottom; }

.index-about { padding: 17px 10px }

.index-about h4, h5{ color: #F9781C }

	.index-about p { font-size:28px;  text-align:center;  padding:50px 40px; font-family:"Gotham SSm A","Gotham SSm B","Proxima-Nova-n3","Proxima-Nova-1","Proxima-Nova-2","Proxima Nova",sans-serif; }

	.index-about a { font-size:28px; text-decoration:none; color:#F9781C; } .index-about a:hover { color:#983300; }

.index-about-link { text-align:center; }

	.index-about-btn { font-size:23px; color:#F9781C; border:2px solid #F9781C; background-color:transparent; } .index-about-btn:hover {color:#fff; border:2px solid #F9781C; background-color:#F9781C; }



.container_body_index-endorsement { background: url(../images/bg-pattern_8.jpg) no-repeat center top; }

.owl-carousel { }

	.item h4 { font-size:21px; text-align:center; }

	.item h5 { font-size:16px; text-align:center; }

	

.container_body_index-what-do { background-image:none; background-color:#ffffff; padding-bottom:80px; }

.index-what-do { padding:20px 15px; }

.index-what-do h4, .section-title h4 { color:#333; font-size:24px; font-family:'itc_officina_serif_bold', Arial,Helvetica,sans-serif; text-transform:uppercase; }



.section-title h4 span {

	text-transform: none;

    color: #f9781c;

    font-size: 20px;

}

	

	.index-highlights-box { background:#fff; border-radius:6px; min-height: 320px; }

	.index-highlights-box img { width: 100%; border-radius:6px 6px 0 0; }

	.index-highlights-box p { font-size:16px; text-align:center; padding:5px 15px 0; }

	.index-highlights-box p.bangla { text-align:center; padding:5px 10px 0; font-size:15px; line-height:22px; font-family:Arial, Helvetica, sans-serif;}



#LatestNewsCarousel .carousel-control { top:55%; }	

	

	.index-what-do-box { background:#fff; border-radius:8px; }

	.index-what-do-box-home {  }

	.index-what-do-box-home img { width: 100%; border-radius:8px; }

	.index-what-do-box h4 { font-size:16px; font-family:'itc_officina_serif_bold', Arial,Helvetica,sans-serif; text-align:center; margin:15px auto 5px; color:#FFF;}

	.index-what-do-box p { font-size:16px; text-align:center; padding:0 35px 5px; color:#FFF; }

	.index-what-do-box a { font-size:18px; color:#fff; background:rgba(255,255,255,.5); padding:8px 12px; border-radius:4px;  } 

	.index-what-do-box a:hover { text-decoration:none; background:rgba(0,0,0,.6); }



.container_body_index-location-map { padding:0; border: solid #fff; border-width:10px 0; }

	.index-location-map { padding:0; }



.container_body_index-case-study { background:#0081ab url(../images/bg-pattern_cs.jpg) no-repeat center top; }

	img.index-case-study { max-width:350px; margin:0 auto; border:5px solid #fff; border-radius:10px; }



.container_body_index-latest-news { background-image:none; background-color:#fef0d3; padding-bottom:80px; }



.container_body_index-care-math { min-height:370px; _padding:70px 0; background: #F9781C; }

	.index-care-math h4 { margin:-170px auto 100px; color:#fff; font-size:42px; font-family:'itc_officina_serif_bold', Arial,Helvetica,sans-serif; text-align:center; text-transform:uppercase; }



.index-cjf { padding:80px 0 ; }

.index-join { margin:15px auto; }

.index-join ul.toolbar li { float: left; list-style:none; }

.index-join ul.toolbar img  { display: block; position: relative; border:0; max-height:100%; margin:8px; border-radius:8px; }



.container_body_index-timeline { background-image:none; background-color:#f9a01f; }



.frill-lw { height:50px; background:url(../images/frill-picket-lw.svg) repeat-x; }

.frill-blue-up { height:10px; background:url(../images/frill-picket-mdblue-up.svg) repeat-x; }

.frill-blue { height:10px; background:url(../images/frill-picket-mdblue.svg) repeat-x; }

.what-makes-you-care-tape { margin-bottom: -350px;  background: url(../images/tapeX-blue.png) no-repeat 650px top; height: 380px; position: relative; top: -280px; right: 0; z-index: 5; }

.de-tapeX-yellow { background: url(../images/tapeX-yellow.png) no-repeat center center; width: 393px; height: 206px; margin:-140px auto 0 40px; }

.tape-lower { background: url(../images/tape-yellow-45deg.png) no-repeat center center; width: 171px; height: 179px; position: absolute; right: -30px; top: -50px; }

.tape-upper { background: url(../images/tape-yellow-45deg.png) no-repeat center center; width: 171px; height: 179px; position: absolute; right: -30px; top: -50px; }





/* Resume Section */

#resume {

	padding: 100px 0;

}

.timeline {

	position: relative;

	padding: 0;

	list-style: none;

}

.timeline:before {

	content: "";

	position: absolute;

	top: 0;

	bottom: 30px;

	left: 40px;

	width: 2px;

	margin-left: -1.5px;

	background-color: #eee;

}

.timeline>li {

	position: relative;

	margin-bottom: 50px;

	min-height: 50px;

}

.timeline>li:before, .timeline>li:after {

	content: " ";

	display: table;

}

.timeline>li:after {

	clear: both;

}

.timeline>li .timeline-panel {

	float: right;

	position: relative;

	width: 100%;

	padding: 0 20px 0 100px;

	text-align: left;

}

.timeline>li .timeline-panel:before {

	right: auto;

	left: -15px;

	border-right-width: 15px;

	border-left-width: 0;

}

.timeline>li .timeline-panel:after {

	right: auto;

	left: -14px;

	border-right-width: 14px;

	border-left-width: 0;

}

.timeline>li .timeline-image {

	z-index: 100;

	position: absolute;

	left: 0;

	width: 70px;

	height: 70px;

	margin-left: 0;

	border: 1px solid #eee;

	border-radius: 100%;

	text-align: center;

	background: #fff;

}

.timeline>li .timeline-image h4 {

	margin-top: 20px;

	font-size: 21px;

	line-height: 35px;

	text-transform: uppercase;

}



.timeline>li.timeline-inverted>.timeline-panel {

	float: right;

	padding: 0 20px 0 100px;

	text-align: left;

}

.timeline>li.timeline-inverted>.timeline-panel:before {

	right: auto;

	left: -15px;

	border-right-width: 15px;

	border-left-width: 0;

}

.timeline>li.timeline-inverted>.timeline-panel:after {

	right: auto;

	left: -14px;

	border-right-width: 14px;

	border-left-width: 0;

}

.timeline>li:last-child {

	margin-bottom: 40px;

}

.timeline .timeline-heading h4 {

	margin-top: 0;

	text-transform: uppercase;

	font-size: 16px;

}

.timeline .timeline-heading h2 {

	margin-top: 30px;

}

.timeline .timeline-heading h4.subheading {

	text-transform: none; padding-top:15px;

	color: #333;

	font-size: 20px;

}

.timeline .timeline-body>p, .timeline .timeline-body>ul {

	margin-bottom: 0;

}

.timeline:before {

	left: 50%;

}

.timeline>li {

	margin-bottom: 50px;

	min-height: 100px;

}

.timeline_pub>li { margin-bottom: 10px; }

.timeline_pub>li p {text-align:justify; }



.timeline>li .timeline-panel {

	float: left;

	width: 45%;

	padding: 0 20px 20px 30px;

	text-align: right;



	background: #fff;

    border-radius: 15px;

}

.timeline>li .timeline-image {

	left: 50%;

	width: 80px;

	height: 80px;

	margin-left: -40px;

}

.timeline>li.timeline-inverted>.timeline-panel {

	float: right;

	padding: 0 30px 20px 20px;

	text-align: left;



	background: #fff;

    border-radius: 15px;

}



h1#page-title{

	font-size: 3.5em;    

    margin: 0 auto;

    padding: 0 0 0.9em;

    width: 98%;

    text-transform: uppercase;

    font-family: "itc_officina_serif_bold",Arial,Helvetica,sans-serif;

}

h2.page-title{

	font-size: 2.5em;    

    margin: 0 auto;

    padding: 0 0 0.9em;

    width: 98%;

    text-transform: uppercase;

    font-family: "itc_officina_serif_bold",Arial,Helvetica,sans-serif;

}





.donorcarousel{position: relative;}

.donorcarousel-control {

    bottom: 0;

    color: #fff;

    font-size: 30px;

    left: 0;

    opacity: 0.5;

    position: absolute;

    text-align: center;

    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);

    top:20%; width:25px; height:90px;

}

.donorcarousel-control.left {

    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);

    background-repeat: repeat-x;

}

.donorcarousel-control.right {

    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);

    background-repeat: repeat-x;

    left: auto;

    right: 0;

}



/* Added by Murad */

.smooth_scroll{

	cursor: pointer;

}



.OurWorkPro{

	background: #454545 none repeat scroll 0 0;

    color: #fff;

    max-height: 838px;

    min-height: 838px;

    padding: 20px 20px 10px;

}

.OurWorkPro li{

	font-size: 18px;

}

.OurWorkPro h4{

	font-size: 25px;

}

#Owork p{

	font-size: 18px;

    margin-top: -25px;

    padding-left: 12px;

    text-align: left;

}

.wbox{

	background: #EDDCC2 none repeat scroll 0 0;

	margin-bottom: 30px;

	min-height: 320px;

}



.BigNum{

	background: #954D86 none repeat scroll 0 0;

    color: #fff;

    font-size: 44px;

    font-weight: bold;

    line-height: 50px;

    padding: 5px;



}

#WorkmyCarousel .left{

left: -34px;

    top: 44%;

}

#WorkmyCarousel .right{

	right: -34px;

    top: 44%;

}



/* Timeline Arrow Making */

.arrow-right{

	width: 0;

    height: 0;

    border-top: 15px solid transparent;

    border-bottom: 15px solid transparent;

    border-left: 15px solid white;

    position: absolute;

    right: -15px;

    top: 25px;

}



.arrow-left{

	width: 0;

    height: 0;

    border-top: 15px solid transparent;

    border-bottom: 15px solid transparent;

    border-right: 15px solid white;

    position: absolute;

    left: -15px;

    top: 25px;

}





/* Tab CSS */



/*  bhoechie tab */

div.bhoechie-tab-container{

  z-index: 10;

  background-color: #ffffff;

  padding: 0 !important;

  border-radius: 4px;

  -moz-border-radius: 4px;

  margin-top: 20px;

  margin-left: 10px;

  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);

  box-shadow: 0 6px 12px rgba(0,0,0,.175);

  -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);

  background-clip: padding-box;

  opacity: 0.97;

  filter: alpha(opacity=97);

  width: 96%;

}

div.bhoechie-tab-menu{

  padding-right: 0;

  padding-left: 0;

  padding-bottom: 0;

}

div.bhoechie-tab-menu div.list-group{

  margin-bottom: 0;

}

div.bhoechie-tab-menu div.list-group>a{

  margin-bottom: 0;

  font-size: 18px;

}

div.bhoechie-tab-menu div.list-group>a .glyphicon,

div.bhoechie-tab-menu div.list-group>a .fa {

  color: #F9781C;

}

div.bhoechie-tab-menu div.list-group>a:first-child{

  border-top-right-radius: 0;

  -moz-border-top-right-radius: 0;

}

div.bhoechie-tab-menu div.list-group>a:last-child{

  border-bottom-right-radius: 0;

  -moz-border-bottom-right-radius: 0;

}

div.bhoechie-tab-menu div.list-group>a.active,

div.bhoechie-tab-menu div.list-group>a.active .glyphicon,

div.bhoechie-tab-menu div.list-group>a.active .fa{

  background-color: #F9781C;

  background-image: #F9781C;

  color: #ffffff;

}

div.bhoechie-tab-menu div.list-group>a.active:after{

  content: '';

  position: absolute;

  left: 100%;

  top: 50%;

  margin-top: -13px;

  border-left: 0;

  border-bottom: 13px solid transparent;

  border-top: 13px solid transparent;

  border-left: 10px solid #F9781C;

}



div.bhoechie-tab-content{

  background-color: #ffffff;

  /* border: 1px solid #eeeeee; */

  padding-left: 20px;

  padding-top: 10px;

}



div.bhoechie-tab div.bhoechie-tab-content:not(.active){

  display: none;

}



 .bhoechie-tab{ background: #fff none repeat scroll 0 0;

    border-top: medium none;

    float: right;

    padding: 15px;

    width: 75%;    

}



 .bhoechie-tab-full{ background: #fff none repeat scroll 0 0;

    border-top: medium none;

    float: right;

    padding: 15px;   

    width: 100%;

}



.Pitem{}

.PitemLef{ width: 30%; float: left;margin-bottom: 10%; }

.PitemRight{ padding: 25px; margin-bottom: 10%; width: 69%; float: left; }



.Pitem h3{text-transform: capitalize; margin-top: 0;}

.Pitem  span.time{

	font-size: 15px;

}



.err-msg{

	color: red;

	padding: 8px;	

}



.custom-image{

	width: inherit !important;

}



.impact-about p { text-align: left; font-size: 15px }

.carousel-caption h2, .carousel-caption h3 {

	font-family: 'itc_officina_serif_bold', Arial,Helvetica,sans-serif;

}





	.what-do-btn { padding:2px 8px; color:#F9781C; border:1px solid #F9781C; background-color:transparent; } .what-do-btn:hover {color:#fff; border:1px solid #F9781C; background-color:#F9781C; }



.phtcrdt{

	width:38% ;

}

.pwrd{

	width:12% ;

}



h4.sectitle {

	color: #333;

	font-family: "itc_officina_serif_bold", Arial, Helvetica, sans-serif;

	font-size: 24px;

	text-transform: uppercase;

	padding-left: 0;

	padding-top: 0;

	z-index: 999;

	position: absolute;

	top: -55px;

}



.NoticeBoard {

	background: #eee;

	min-height: 650px;

	border-top: 5px solid #F26522;



}



. tape-lowerNotice {

	background: rgba(0, 0, 0, 0) url("../images/tape-yellow-45deg-top.png") no-repeat scroll center center;

	height: 179px;

	margin-left: -50px;

	margin-top: -130px;

	position: static;

	width: 171px;

}



.tape-upperNotice {

	background: rgba(0, 0, 0, 0) url("../images/tape-yellow-45deg-top.png") no-repeat scroll center center;

	height: 240px;

	left: -30px;

	position: absolute;

	top: -70px;

	width: 171px;

	z-index: 99;



}



#carousel-case_story .carousel-control {

	height: 66px;

	top: 42%;

	width: 30px;

}



#carousel-highlights .carousel-control {

	height: 66px;

	top: 23%;

	width: 30px;

	z-index: 100;

}



.NoticeInfo {

	padding: 8px;

	margin: 10% 0px;

	font-size: 15px;

}



.button a {

	background: #E36F1E;

	border: 0 none;

	box-shadow: none;

	cursor: pointer;

	display: block;

	color: #fff;

	font-size: 1.4em;

	overflow: visible;

	padding: 10px;

	text-align: center;

	margin-top: 12px;

	z-index: 1046;

	font-family: "itc_officina_serif_bold", Arial, Helvetica, sans-serif;

}



.button a:hover {

	background: #F9A01F;

	text-decoration: none;

}



.hiGhlightRight {

	width: 100%;

}



.smHeding {

	color: #333;

	font-family: "itc_officina_serif_bold", Arial, Helvetica, sans-serif;

	font-size: 20px;

	text-transform: uppercase;

	padding-left: 0;

	padding-top: 0;

	margin: 0;



}



.colrow {

	width: 48%;

	float: left;

}



.mrlft {

	margin-left: 4%;

}



.HiEvents {

	border-left: 5px solid #954D86;

	padding: 10px;

	background: #eee;

	min-height: 300px;

}



.HiStory {

	border-left: 5px solid #009FE0;

	padding: 10px;

	background: #eee;

	min-height: 300px;

}



.HiPublication {

	border-left: 5px solid #DE5059;

	padding: 10px;

	background: #eee;

	min-height: 300px;

}



.HiMedia {

	border-left: 5px solid #D68528;

	padding: 10px;

	background: #eee;

	min-height: 300px;

	margin-bottom: 20px;

}



.HiMedia img,

.HiPublication img,

.HiStory img,

.HiEvents img {

	border: #fff 1px solid;

	padding: 2px;

	width: 100%;

}



.HiMedia a,

.HiPublication a,

.HiStory a,

.HiEvents a {

	font-size: 16px;

	padding: 0;

	text-align: left;

	color: #F9781C;

}



.colrow a {

	text-align: center;

	display: block;

}

.rMore {

color: #F9781C;

}